/* line 14, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.column.no-gutter .partial--players-top-50-2014 {
  padding-left: 0;
  padding-right: 0; }
  @media only screen and (max-width: 724px) {
    /* line 14, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .column.no-gutter .partial--players-top-50-2014 {
      padding-left: 10px;
      padding-right: 10px; } }
/* line 20, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 .layout--stamp-description > .layout-cell--stamp img {
  vertical-align: bottom; }
@media only screen and (min-width: 725px) {
  /* line 18, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout--stamp-description {
    position: relative; }
    /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--players-top-50-2014 .layout--stamp-description:before, .partial--players-top-50-2014 .layout--stamp-description:after {
      content: '.';
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
    /* line 27, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout--stamp-description > .layout-cell--stamp {
      float: left;
      margin-right: 10px; }
    /* line 31, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout--stamp-description > .layout-cell--description {
      overflow: hidden; } }
@media only screen and (max-width: 724px) {
  /* line 36, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout--stamp-description > .layout-cell--stamp {
    text-align: center; }
  /* line 39, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout--stamp-description > .layout-cell--description {
    text-align: left; } }
/* line 45, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 * + .layout-tiles {
  margin-top: 30px; }
/* line 48, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 .layout-tiles + .layout-tiles {
  margin-top: 0; }
/* line 92, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 .layout-tiles {
  margin-right: -20px;
  margin-bottom: -20px; }
  /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--players-top-50-2014 .layout-tiles:before, .partial--players-top-50-2014 .layout-tiles:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 329, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell {
    width: 25%;
    display: block;
    float: left; }
  /* line 358, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell-inner {
    display: block;
    padding-right: 20px;
    padding-bottom: 20px; }
  /* line 107, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell-inner {
    position: relative; }
    /* line 110, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell-inner .player {
      display: block;
      width: 100%;
      padding-top: 114.28571%; }
  /* line 116, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--width-2 {
    width: 50%; }
    /* line 118, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--width-2 .player {
      padding-top: 53.33333%; }
  /* line 123, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--height-2 .player {
    padding-top: 53.33333%; }
  /* line 128, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--height-almost-half-3 .player {
    padding-top: 78.33333%; }
  /* line 133, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--width-2.layout-cell--height-2 .player {
    padding-top: 108.33333%; }
  /* line 137, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--skip-2 {
    margin-right: 50%; }
  /* line 140, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--unskip-2 {
    margin-left: -50%; }
  /* line 143, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--buoy-1 {
    margin-top: -180px; }
  /* line 146, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--buoy-2 {
    margin-top: -360px; }
  /* line 149, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--forward-2 {
    position: relative;
    left: 50%; }
  /* line 153, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--back-2 {
    position: relative;
    left: -50%; }
  /* line 157, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .layout-tiles .layout-cell--pull-right {
    float: right; }
  @media only screen and (max-width: 724px) {
    /* line 161, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell {
      width: 50%; }
    /* line 164, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--width-2 {
      width: 100%; }
    /* line 167, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--skip-2 {
      margin-right: 0; }
    /* line 168, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--unskip-2 {
      margin-left: 0; }
    /* line 171, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--buoy-1,
    .partial--players-top-50-2014 .layout-tiles .layout-cell--buoy-2 {
      margin-top: 0; }
    /* line 175, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
    .partial--players-top-50-2014 .layout-tiles .layout-cell--back-2,
    .partial--players-top-50-2014 .layout-tiles .layout-cell--forward-2 {
      margin-left: 0; } }
/* line 181, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 .layout-tiles + .top-50-heading {
  margin-top: 40px; }
/* line 185, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
.partial--players-top-50-2014 .player {
  overflow: hidden;
  position: relative;
  padding-top: 114.28571%;
  height: 0; }
  /* line 191, themes/players-top-50-2014/players-top-50-2014-wem-theme.scss */
  .partial--players-top-50-2014 .player img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto; }
